
QGIS Application - Bug report #766

Problem with project saved with 0.8 vers or older

2007-09-05 06:20 AM - leo-lami -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Project Loading/Saving

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 10825

Description

If I open a project saved with QGIS0.8 I can open it. I see all the layers on the menu, they are all  active but I can see any layer on the

canvas. to see it I must disactive and reactive all the layers.

History

#1 - 2007-11-06 12:17 AM - Jürgen Fischer

- Resolution set to duplicate

- Status changed from Open to Closed

same as #765

#2 - 2009-08-22 12:52 AM - Anonymous

Milestone Version 0.9.1 deleted
